@charset "utf-8";
/* MadamDonutのｃｓｓ*/
*,
::before,
::after{
    padding: 0;
    margin:0;
    list-style: none;
}
body{
    max-width: 412px;
    font-family: "M PLUS Rounded 1c", sans-serif; 
    color: #5F432C;
    line-height: 1.5;
    background-color: #ffcc00;
    background-image: url("../img/donut02.png");
    background-size: contain;
    background-position: center;
}
img{
    width: 100%;
}

.first-view {
  display: block;
    object-fit: cover;
    border-radius:  0% 0% 50% 50% / 0% 0% 20% 20% ;
}
.first-view img{
     border-radius:  0% 0% 50% 50% / 0% 0% 20% 20% ;
}
.bun {
    max-width: 90%;
     margin-left: auto;
    margin-right: auto;
    padding: 20px 0;
}
.bun p{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 20px 0 30px 0;
   
}
.select{
    max-width: 90%;
    background-color: #fff;
    border-radius: 30px;
    margin: 0 auto;
    box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.4); 
    padding: 20px 0;
}
.select img{
    width: 110px;
    height: 110px;
     margin: 0 auto;
}
.select {
    display: flex;
    justify-content: center;
        flex-wrap: wrap;
   
}
h3{
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding: 5px;
}
.select li{
    width: 110px;
    height: 200px;
    margin: 10px;
     padding: 20px 10px;
}
.select p{
    font-size: 11px;
    text-align: center;
}

footer{
    width: 100%;
    height: 250px;
    background-image: url("../img/footer-bg.png");
    background-repeat: no-repeat;
object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* ボタン共通設定 */

.btn03{
 margin-top:60px;
    /*影の基点とするためrelativeを指定*/
    position: relative;
    /*ボタンの形状*/
	text-decoration: none;
	display: inline-block;
    text-align: center;
    background: transparent;
	border-radius: 25px;
	border: solid 2px #3cB5C0;
    outline: none;
    /*アニメーションの指定*/
    transition: all 0.2s ease;
 
}

/*hoverをした後のボタンの形状*/
.btn03:hover{
	border-color:transparent;	
}

/*ボタンの中のテキスト*/
.btn03 span {
    font-weight: bold;
	position: relative;
	z-index: 2;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
    /*テキストの形状*/
	display: #3cB5C0;
    padding: 10px 30px;
	background:#fff;
	border-radius: 25px;
	color:#3cB5C0;
    /*アニメーションの指定*/
    transition: all 0.3s ease;
}

/*== 右下に押し込まれる（立体が平面に） */

/*影の設定*/
.pushright:before {
    content: "";
    /*絶対配置で影の位置を決める*/
    position: absolute;
	z-index: -1;
    top: 4px;
    left: 4px;
    /*影の形状*/
    width: 100%;
    height: 100%;
	border-radius: 25px;
    background-color: #0B5C4C;
}

/*hoverの際にX・Y軸に4pxずらす*/
.pushright:hover span {
	background-color: #3cB5C0;
	color: #fff;
	transform: translate(4px, 4px);
}

#pagetop {
    position: fixed;
    bottom: 20px;
    right: 15px;
     height:70px;
    width:70px;
}

@media screen and (min-width: 375px) {
     .ai{
         width: 100vw;
         height: auto;
         display: flex;
         flex-direction: column;
        margin: 0 auto;
         justify-content: center;
         background-color: #F9E698;
         background-image: url("../img/donut02.png");
         /*background-repeat: no-repeat;
         background-size: 200px;
         background-position: bottom left;*/
         
     }
     .sp-top{
         width: 375px;
         margin: 0 auto;
         background-color: #ffcc00;
    background-image: url("../img/donut02.png");
    background-size: contain;
    background-position: center;
     }
      .pctop {
          width: 100%;
          /*background-image: url("../images/pc-bg.jpg");
          background-size: cover;*/
          background-repeat: no-repeat;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        z-index: -1;
          
      }
    }
